@charset "utf-8";

/*css */

html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
	margin: 0;
	padding: 0;
}


/*引入外字体-方正兰亭黑简体*/

@font-face {
	font-family: "zg_fg";
	src: url(../fonts/FZLTHJW_0.TTF);
}

fieldset,
img,
input,
button {
	border: none;
	padding: 0;
	margin: 0;
	outline-style: none;
}

ul,
ol {
	list-style: none;
}

input {
	padding-top: 0;
	padding-bottom: 0;
	font-family: "Microsoft Yahei";
}

select,
input {
	vertical-align: middle;
}

select,
input,
textarea {
	font-size: 12px;
	margin: 0;
}

img {
	border: 0;
	vertical-align: middle;
}

table {
	border-collapse: collapse;
}

body {
	min-width: 1000px;
	color: #333;
	background: #fff;
	font-family: "zg_fg";
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
	/*IE/7/6*/
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #C81623;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-decoration: none;
	font-weight: normal;
}

s,
i,
em {
	font-style: normal;
	text-decoration: none;
}

.col-red {
	color: #C81623!important;
}


/*common*/

.main {
	width: 1000px;
	margin: 0 auto;
}

.fl {
	float: left
}

.fr {
	float: right
}

.al {
	text-align: left
}

.ac {
	text-align: center
}

.ar {
	text-align: right
}

.hide {
	display: none
}


/*正文*/


/*zg_header*/

.zg_header {
	width: 100%;
	min-width: 1000px;
	background: url(../images/header_bja.jpg) center no-repeat;
	position: relative;
}

.zg_header_nr {
	background: url(../images/header_bjb.jpg) center no-repeat;
}
/*左边花瓣*/
.hua_lt{
	position: absolute;
	top: 0;
	left: 0;
	animation: hb_lt 8s  ease-out infinite;
}
.huab_lt{
	position: absolute;
	top: 0;
	left: 110px;
	animation: hbs_lt 10s 2s ease-out infinite;
}
.huac_lt{
	position: absolute;
	top: 0;
	left: 180px;
	animation: hb_lt 6s  ease-out infinite;
}
/*动画1*/
@-webkit-keyframes hb_lt {
	90% { top: 420px; left: 420px;opacity: 0;}
	100% { top: 0px; left: 0px;opacity: 0;}
}
@-o-keyframes hb_lt {
	90% { top: 420px; left: 420px;opacity: 0;}
	100% { top: 0px; left: 0px;opacity: 0;}
}
@-moz-keyframes hb_lt {
	90% { top: 420px; left: 420px;opacity: 0;}
	100% { top: 0px; left: 0px;opacity: 0;}
}
@keyframes hb_lt {
	90% { top: 420px; left: 420px;opacity: 0;}
	100% { top: 0px; left: 0px;opacity: 0;}
}
/*动画2*/
@-webkit-keyframes hbs_lt {
	90% { top: 400px; left: 660px;opacity: 0;}
	100% { top: 0px; left: 110px;opacity: 0;}
}
@-o-keyframes hbs_lt {
	90% { top: 400px; left: 660px;opacity: 0;}
	100% { top: 0px; left: 110px;opacity: 0;}
}
@-moz-keyframes hbs_lt {
	90% { top: 400px; left: 660px;opacity: 0;}
	100% { top: 0px; left: 110px;opacity: 0;}
}
@keyframes hbs_lt {
	90% { top: 400px; left: 660px;opacity: 0;}
	100% { top: 0px; left: 110px;opacity: 0;}
}
/*右边花瓣*/
.hua{
	position: absolute;
	top: 0;
	right: 0;
	animation: hb 8s  ease-out infinite;
}
.huab{
	position: absolute;
	top: 0;
	right: 110px;
	animation: hbs 10s 2s ease-out infinite;
}
.huac{
	position: absolute;
	top: 0;
	right: 180px;
	animation: hb 6s  ease-out infinite;
}
.huad{
	position: absolute;
	top: 0;
	right: 240px;
	animation: hbc 6s 1s ease-out infinite;
}
.huae{
	position: absolute;
	top: 0;
	right: 290px;
	animation: hbd 6s  ease-out infinite;
}
/*动画1*/
@-webkit-keyframes hb {
	90% { top: 420px; right: 420px;opacity: 0;}
	100% { top: 0px; right: 0px;opacity: 0;}
}
@-o-keyframes hb {
	90% { top: 420px; right: 420px;opacity: 0;}
	100% { top: 0px; right: 0px;opacity: 0;}
}
@-moz-keyframes hb {
	90% { top: 420px; right: 420px;opacity: 0;}
	100% { top: 0px; right: 0px;opacity: 0;}
}
@keyframes hb {
	90% { top: 420px; right: 420px;opacity: 0;}
	100% { top: 0px; right: 0px;opacity: 0;}
}
/*动画2*/
@-webkit-keyframes hbs {
	90% { top: 400px; right: 660px;opacity: 0;}
	100% { top: 0px; right: 110px;opacity: 0;}
}
@-o-keyframes hbs {
	90% { top: 400px; right: 660px;opacity: 0;}
	100% { top: 0px; right: 110px;opacity: 0;}
}
@-moz-keyframes hbs {
	90% { top: 400px; right: 660px;opacity: 0;}
	100% { top: 0px; right: 110px;opacity: 0;}
}
@keyframes hbs {
	90% { top: 400px; right: 660px;opacity: 0;}
	100% { top: 0px; right: 110px;opacity: 0;}
}
/*动画3*/
@-webkit-keyframes hbc {
	90% { top: 400px; right: 860px;opacity: 0;}
	100% { top: 0px; right: 210px;opacity: 0;}
}
@-o-keyframes hbc {
	90% { top: 400px; right: 860px;opacity: 0;}
	100% { top: 0px; right: 210px;opacity: 0;}
}
@-moz-keyframes hbc {
	90% { top: 400px; right: 860px;opacity: 0;}
	100% { top: 0px; right: 210px;opacity: 0;}
}
@keyframes hbc {
	90% { top: 400px; right: 860px;opacity: 0;}
	100% { top: 0px; right: 210px;opacity: 0;}
}
/*动画4*/
@-webkit-keyframes hbd {
	90% { top: 400px; right: 210px;opacity: 0;}
	100% { top: 0px; right: 210px;opacity: 0;}
}
@-o-keyframes hbd {
	90% { top: 400px; right: 210px;opacity: 0;}
	100% { top: 0px; right: 210px;opacity: 0;}
}
@-moz-keyframes hbd {
	90% { top: 400px; right: 210px;opacity: 0;}
	100% { top: 0px; right: 210px;opacity: 0;}
}
@keyframes hbd {
	90% { top: 400px; right: 210px;opacity: 0;}
	100% { top: 0px; right: 210px;opacity: 0;}
}
.nav {
	padding-top: 12px;
}

.nav .logo {
	margin-right: 110px;
}

.nav ul {
	padding-top: 18px;
}

.nav ul li {
	float: left;
	padding: 0 10px;
	font-size: 18px;
	position: relative;
}

.nav ul li a {
	color: #110302;
}

.zg_fgx {
	display: block;
	width: 2px;
	height: 19px;
	background-color: #110302;
	position: absolute;
	top: 0;
	right: 0;
}

.zg_tel {
	padding-left: 10px;
}

.zg_banner {
	text-align: center;
	position: relative;
	font-size: 30px;
	color: #170700;
	font-weight: 600;
	padding: 64px 0 43px;
}

.zg_banner p {
	position: absolute;
	right: 282px;
	bottom: 116px;
}


/*zg_contenta*/

.zg_contenta {
	width: 100%;
	min-width: 1000px;
	overflow: hidden;
	background: url(../images/contenta_bja.jpg) center no-repeat;
}

.zg_contenta_nr {
	background: url(../images/contenta_bjb.jpg) center no-repeat;
	text-align: center;
}

.contenta_sm {
	background: url(../images/contenta_nrk.png) center no-repeat;
	text-align: left;
	padding: 12px 84px 30px 70px;
	font-size: 18px;
	color: #1e1b1b;
	margin: 28px 0 53px;
}

.contenta_sm p {
	line-height: 28px;
	letter-spacing: 2px;
}

.contenta_sm span {
	color: #d50c18;
}

.contenta_title {
	margin-right: 60px;
}

.contenta_titleb {
	padding-top: 28px;
}

.contenta_titleb img {
	margin: 0 0 16px 40px;
}

.contenta_vip {
	text-align: left;
	position: relative;
}

.contenta_titlec {
	margin: 56px 0 36px 52px;
}

.contenta_vip ul {
	font-size: 16px;
	color: #080404;
	padding-bottom: 12px;
}

.contenta_vip ul h2 {
	font-size: 22px;
	color: #d50c18;
	text-align: center;
	padding: 58px 0 23px;
}

.contenta_vip ul li {
	width: 263px;
	height: 263px;
	padding: 0 35px;
	box-sizing: border-box;
	background: url(../images/contenta_vip_bk.png) center no-repeat;
	float: left;
	margin-right: 28px;
}

.contenta_vip ul p {
	line-height: 22px;
}

.contenta_titled {
	position: absolute;
	top: 14px;
	right: 0;
}

.contenta_vip_bi {
	position: absolute;
	top: -6px;
	right: -294px;
}


/*zg_contentb*/

.zg_contentb {
	height: 1426px;overflow:hidden;/*后期修改添加*/
	width: 100%;
	min-width: 1000px;
	background: url(../images/contentb_bja.jpg) center top no-repeat;
	background-size: 100% 100%;
}

.contentb {
	position: relative;
}

.zg_contentb_nr {
	background: url(../images/contentb_bjb.jpg) center top no-repeat;
	background-size: 100% 100%;
	text-align: center;
}

.contentb_title {
	margin: 175px 0 52px;
}

.contentb_xq {
	text-align: left;
	font-size: 18px;
	color: #1e1b1b;
	line-height: 24px;
	padding: 35px 74px 54px 50px;
}


/*共有属性—城市格子*/

.zg_gz {
	margin: 0 26px 0 34px;
	padding: 40px 30px 23px 16px;
	border: 2px dashed #000;
	position: relative;
}

.zg_gz li {
	background: url(../images/contentb_zt_bjb.png);
	width: 256px;
	height: 137px;
	float: left;
	margin: 16px 20px;
	padding: 0 8px;
	box-sizing: border-box;
	text-align: left;
}

.zg_gz li:first-child {
	position: absolute;
	top: -48px;
	left: 50%;
	width: 148px;
	height: 64px;
	margin-left: -74px;
	text-align: center;
	line-height: 64px;
	font-size: 24px;
	color: #d50c18;
	background: url(../images/contentb_zt_bja.png) center no-repeat;
}

.zg_gz li h2 {
	padding: 12px 0 8px;
	border-bottom: 1px dashed #000;
	font-size: 20px;
	color: #080404;
	text-align: center;
}

.zg_gz li a {
	display: inline-block;
	font-size: 16px;
	color: #080404;
	margin: 5px 4px;
}

.zg_gz li a:hover {
	color: #d50c18;
	text-decoration: underline;
}

.nums {
	overflow-y: scroll;
}

.zg_gz .mrt a {
	margin: 5px 3px;
}

.zg_gz .jz {
	text-align: center;
}

.zg_xgz .zg_gz {
	margin-right: 0;
	padding: 40px 7px 0;
	margin-top: 47px;
}

.zg_xgz .zg_gz li:first-child {
	position: absolute;
	top: -48px;
	left: 50%;
	width: 148px;
	height: 64px;
	margin-left: -74px;
	text-align: center;
	line-height: 64px;
	font-size: 24px;
	color: #d50c18;
	background: url(../images/contentb_zt_bja.png) center no-repeat;
}

.zg_xgz .zg_gz li {
	background: url(../images/contentb_zt_bjd.png) center no-repeat;
	width: 202px;
	height: 137px;
	margin: 16px 11px;
}

.zg_xgz .lt {
	margin-left: 8px;
}

.zg_xxgz .xxgz {
	margin-left: 0;
	border-left: none;
	padding: 40px 0 0;
}


/**/


/*zg_contentb_nrb*/

.zg_contentb_nrb {
	background: url(../images/contentb_bjc.jpg) center no-repeat;
	text-align: center;
	overflow: hidden;
}

.zg_contentb_nrb .zg_gz {
	padding-bottom: 0;
	margin-top: 48px;
}


/*zg_contentb_nrc*/

.zg_contentb_nrc {
	background: url(../images/contentb_bjd.jpg) center no-repeat;
	text-align: center;
	overflow: hidden;
}

.zg_contentb_nrc .zg_gz {
	padding-bottom: 0;
	margin-top: 37px;
}


/*zg_contentb_nrd*/

.zg_contentb_nrd {
	background: url(../images/contentb_bje.jpg) center no-repeat;
	text-align: center;
	overflow: hidden;
}

.zg_contentb_nrd .zg_gz {
	padding-bottom: 0;
	margin-top: 37px;
}

.zg_contentb_nrd .zg_gz li:first-child {
	position: absolute;
	top: -48px;
	left: 50%;
	width: 148px;
	height: 64px;
	margin-left: -74px;
	text-align: center;
	line-height: 64px;
	font-size: 24px;
	color: #d50c18;
	background: url(../images/contentb_zt_bja.png) center no-repeat;
}

.zg_contentb_nrd .zg_gz li {
	background: url(../images/contentb_zt_bjc.png) center no-repeat;
	width: 183px;
	height: 137px;
	margin: 16px 19px;
}


/*zg_contentb_nre*/

.zg_contentb_nre {
	background: url(../images/contentb_bjf.jpg) center no-repeat;
	background-size: 100% 100%;
	text-align: center;
	overflow: hidden;
}


/*zg_contentb_nrf*/

.zg_contentb_nrf {
	background: url(../images/contentb_bjg.jpg) center no-repeat;
	background-size: 100% 100%;
	text-align: center;
	overflow: hidden;
}


/*zg_contentb_nrg*/

.zg_contentb_nrg {
	background: url(../images/contentb_bjg.jpg) center no-repeat;
	background-size: 100% 100%;
	text-align: center;
	overflow: hidden;
}


/*zg_contentb_nrh*/

.zg_contentb_nrh {
	background: url(../images/contentb_bjg.jpg) center no-repeat;
	
	text-align: center;
	overflow: hidden;
}


/*zg_contentb_nri*/

.zg_contentb_nri {
	background: url(../images/contentb_bjg.jpg) center no-repeat;
	text-align: center;
	overflow: hidden;
}


/*zg_contentb_nrj*/

.zg_contentb_nrj {
	background: url(../images/contentb_bjh.jpg) center no-repeat;
	text-align: center;
	overflow: hidden;
}

.zg_contentb_nrj>div {
	margin-bottom: 67px;
}

/*.zg_cbl_lt {
	width: 162px;
}

.abs {
	position: absolute;
	top: 284px;
	left: -140px;
}

.fix {
	position: fixed;
	left: 2%;
	top: 2%;
	z-index: 99;
}
.abst {
	position: absolute;
	bottom: 26px;
	left: -140px;
}

.zg_cbl_lt_tp {
	width: 161px;
	height: 127px;
	line-height: 90px;
	text-align: center;
	box-sizing: border-box;
	background: url(../images/contentb_sz.png) center no-repeat;
}

.zg_cbl_lt_bt {
	padding: 0 15px;
	box-sizing: border-box;
}

.zg_cbl_lt_bt li a {
	display: inline-block;
	width: 53px;
	height: 52px;
	background: url(../images/contentb_cbl_a.png) center no-repeat;
	font-size: 16px;
	color: #FFF;
	padding: 9px 19px;
	box-sizing: border-box;
	float: left;
	margin: 0 5px;
}

.zg_cbl_lt_bt li .tsz {
	height: 75px;
	background: url(../images/contentb_cbl_b.png) center no-repeat;
}

.zg_cbl_lt_bt li a:hover {
	background: url(../images/contentb_cbl_a2.png) center no-repeat;
}

.zg_cbl_lt_bt li .tsz:hover {
	height: 75px;
	background: url(../images/contentb_cbl_b2.png) center no-repeat;
}*/


/*zg_contentc*/

.zg_contentc {
	width: 100%;
	min-width: 1000px;
	background: url(../images/xg_bja.jpg) center top no-repeat;
}

.zg_contentc_nr {
	background: url(../images/xg_bjb.jpg) center top no-repeat;
	height: 436px;
	padding-top: 72px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	
}
.kc_k{
	width: 724px;
	height: 66px;
	position: relative;
	/*left: 248px;*/
	left: 196px;
	overflow: hidden;
	margin-bottom: 20px;
}
.btn_lt,.btn_rt{
	position: absolute;
	top: 82px;
	display: block;
	width: 37px;
	height: 40px;
	background: url(../images/bt_lt.png) center top no-repeat;
}
.btn_lt{
	left: 144px;
}
.btn_rt{
	right: 26px;
	background: url(../images/bt_rt.png) center top no-repeat;
}
.zg_contentc_nr ul {
	/*padding: 20px 0 20px 225px;*/
	position: absolute;
	/*width: 2900px;*/
	width:2170px;
	top: 0;
	/*left: 78px;*/
	left: 0;
}

.zg_contentc_nr ul li {
	width: 132px;
	height: 66px;
	background: url(../images/contentc_cs_bj.png) center no-repeat;
	text-align: center;
	line-height: 70px;
	float: left;
	margin: 0 25px;
	/*margin: 0 36px;*/
}

.zg_contentc_nr ul li a {
	font-size: 22px;
	color: #fff;
}
.zg_contentc_nr ul li:hover a {
	color: #d50c18;
}
.zg_contentc_nr ul .xz a {
	color: #d50c18;
}

.zg_kb {
	padding: 0 20px 0 148px;
}

.zg_kc_tp table {
	height: 239px;
	text-align: center;
	font-size: 16px;
	color: #231815;
	display: none;
}

.zg_kc_tp table th {
	height: 50px;
	font-size: 20px;
	border: 2px solid #231815;
}
.zg_kc_tp table td {
	border: 2px solid #231815;
}
/*.zg_kc_tp table th:first-child {
	position: relative;
	left: 14px;
}*/
/*.zg_kc_tp table th:last-child {
	padding-right: 18px;
}*/
/*.zg_kc_tp table tr td:nth-child(5) {
	padding-left:5px;
}*/
.zg_kc_tp table a.bt {
	display: block;
	width: 129px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: #e59171;
	font-size: 20px;
	color: #d50c18;
	border-radius: 50px;
	margin: 0 auto;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
.zg_kc_tp table a.bt:hover{
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.zg_kc_tp table tr:nth-child(2) td:last-child {
	padding: 0 10px;
}
.zg_kc_tp table tr:nth-child(2) td:last-child a{
	display: inline-block;
	padding: 5px 0;
	color: #000;
	text-decoration: underline;
}
.zg_kc_tp table tr:nth-child(2) td:last-child a:hover{
	color: blue;
}
.zg_kc_bt {
	padding: 35px 0 11px;
}

.zg_kc_bt table {
	width: 853px;
	height: 239px;
	text-align: center;
	border: 3px solid #231815;
}

.zg_kc_bt table th {
	border-right: 2px solid #231815;
	border-bottom: 2px solid #231815;
}

.zg_kc_bt table td {
	border-right: 2px solid #231815;
	border-bottom: 2px solid #231815;
}

.contentc_bt {
	position: absolute;
	top: 48px;
    left: -40px;
}


/*zg_contentd*/

.zg_contentd {
	width: 100%;
	min-width: 1000px;
	background: url(../images/contentd_bj.jpg) center no-repeat;
}

.sys {
	padding-top: 33px;
}

.sys li {
	float: left;
	width: 419px;
	height: 267px;
	text-align: center;
	background: url(../images/contentd_sys_bj.png) center no-repeat;
	box-sizing: border-box;
	padding-top: 64px;
	font-size: 17px;
	color: #3b3130;
}

.sys li:nth-child(2) {
	margin: 0 8px;
}

.sys li:last-child {
	background: none;
	width: 138px;
	padding-top: 0;
}

.contentd_btb {
	padding: 19px 0 0 236px;
}

.ewm>div {
	width: 124px;
	height: 124px;
	border: 1px dashed #c54438;
	margin: 0 auto;
	padding: 1px;
	box-sizing: border-box;
}

.ewm>div img {
	width: 100%;
	height: 100%;
}


/*footer*/

.footer {
	width: 100%;
	min-width: 1000px;
	text-align: center;
	background: url(../images/contentd_bj.jpg) center no-repeat;
	font-size: 18px;
	color: #333;
	line-height: 28px;
}

.footer p:first-child {
	padding-top: 68px;
}

.footer p:last-child {
	padding-bottom: 114px;
}
/*zg_cbl*/
.zg_cbl{
	width: 93px;
	height: 326px;
	background: url(../images/cbl_bj.png) center no-repeat;
	position: fixed;
	top: 50%;
	right: 60px;
	margin-top: -163px;
	padding: 0 10px;
	box-sizing: border-box;
	z-index: 99;
}
.zg_cbl ul li{
	padding: 12px 0;
	text-align: center;
	border-bottom: 1px dashed #c12c1f;
	font-size: 16px;
}
.zg_cbl ul li:hover{
	font-weight: bold;
}
.zg_cbl ul li a{
	color: #110302;
}
.zg_cbl ul li:first-child{
	padding:14px 10px 6px;
}
.zg_cbl ul li:first-child h2{
	font-size: 22px;
	color: #d50c18;
}
.zg_cbl ul li:last-child{
	padding:6px 0 0 0;
	border-bottom: none;
}
@media only screen and (max-width:1400px ) {
	.zg_cbl_lt_tp{
		display: none;
	}
}
/*底部固定悬浮*/
.zg_fix_bottom{width:100%;height:60px;padding-top: 10px; background: #333;position: fixed; bottom:0;left:0;}
.zg_fix_bottom ul{width: 1126px;margin: 0 auto;}
.zg_fix_bottom ul li{float: left;font:18px/46px "Microsoft Yahei"; color: #fff;margin-right: 20px;}
.zg_fix_bottom ul li:last-child{margin-right: 0;}
.zg_fix_bottom ul li input,.zg_fix_bottom ul li select{width: 150px;height: 36px;background: #fff; border: 1px solid #fcd071;font:16px/36px "Microsoft Yahei"; padding: 0 5px;}
.zg_fix_bottom ul li .sbtn{display: inline-block;-webkit-transition: all .4s;
-moz-transition: all .4s;
-ms-transition: all .4s;
-o-transition: all .4s;
transition: all .4s;width: 110px;background: url(../images/btnbg.jpg) repeat-y; font:bold 16px/44px "Microsoft Yahei";text-align: center; color: #fff;border-radius: 10px;}
footer{background: #171212;padding-bottom: 90px;}
.zg_fix_bottom ul li .sbtn:hover{
	text-shadow: 0 0 10px #FFF;
}
/*新加-2018.11.29*/
.zg_xt{
	width: 100%;
	/*background: url(../images/xt_bja.jpg) center top no-repeat;*/
	background: url(../images/gb_a.jpg) center top no-repeat;
}
.zg_xt_nr{
	/*background: url(../images/xt_bjb.jpg) center top no-repeat;*/
	background: url(../images/gb_b.jpg) center top no-repeat;
	text-align: center;
	padding-bottom: 31px;
}
.zg_xt_xnr{
	background: url(../images/gb_b.jpg) center bottom no-repeat;
	text-align: center;
	padding: 10px 0 38px;
}
.gb_title{
	padding-bottom: 2px;
}
.zg_xt_xnr .xt_table{
	margin-top: 36px;
}
.btn_gd{
	display: block;
	margin: 0 auto;
	width: 161px;
	height: 67px;
	line-height: 67px;
	background: url(../images/gd_btn.png) center top no-repeat;
	font-size: 24px;
	color: #e9e8e7;
	text-align: center;
	margin-bottom: 48px;
}
.btn_gd:hover{
	font-weight: bold;
	color: #FFF;
}
.xt_table{
	width: 808px;
	height: 448px;
	margin-left: 40px;
}
.xt_table table.table_kc_title{
	width: 792px;
}
.xt_table table{
	width: 100%;
}
.xt_table table th{
	height: 52px;
	background-color: #e6bebb;
	border: 2px solid #3b2c29;
}
.xt_table table td{
	height: 50px;
	border: 2px solid #3b2c29;
}
.xt_table .table_kc{
	width: 808px;
	height: 390px;
	overflow-y: auto;
}
.zg_xt_nr>p{
	padding-bottom: 37px;
}
